<script setup lang="ts">
import { useReceipetStore } from '@/stores/receipt'
const receiptStore = useReceipetStore()
</script>
<template>
  <v-container style="text-align: center">
    <v-row no-gutters style="margin-top: 8px">
      <v-col cols="6">Total : {{ receiptStore.receipt?.totalBefore }}</v-col>
      <v-col cols="6">Discount : {{ receiptStore.receipt?.memberDiscount }}</v-col>
    </v-row>
    <v-row>
      <v-col cols="6">NetTotal : {{ receiptStore.receipt?.total }}</v-col>
      <v-col cols="6">Received : {{ receiptStore.receipt?.receicedAmount }}</v-col>
    </v-row>
  </v-container>
</template>
